body {

  background:#FFFFFF;

}



.vipWrap {

  width: 100%;

  height: 100%;

  background: url(https://vinnlook1.oss-cn-zhangjiakou.aliyuncs.com/app_img/20210924/20210924144959_35444.png) no-repeat ;

  background-size: 100% 100vh;

  padding-bottom: 0.1rem;

}



.user {

  display: flex;

  padding: 0.35rem;

}



.user .img {

  width: 0.90rem;

  height: 0.90rem;

  border-radius: 50%;

  position: relative;

}



.icon-huangguan {

  display: none;

  position: absolute;

  top: 0.12rem;

  left: 0.83rem;

  font-size: 0.30rem;

  transform: rotate(20deg);

  -webkit-transform: rotate(20deg);

  -moz-transform: rotate(20deg);

  color: #ffbe0a;

}



.user_right {

  margin-top: 0.06rem;

  margin-left: 0.20rem;

  color: #fff;

}



.user_right .user_name {

  font-size: 0.30rem;

  font-weight: bold;

}



.vip_tag {

  font-size: 0.22rem;

  color: #714f29;

  padding: 0rem 0.15rem;

  background: #f0e0af;

  border-radius: 0.20rem;

  margin-left: 0.10rem;

}



.time {

  padding-top: 0.1rem;

  font-size: 0.22rem;

}



.user_name_novip {

  line-height: 0.80rem;

}



/* 会员开卡 不是会员 */

.center_box {

  height: 3.80rem;

  position: relative;

}



.center_box>img {

  width: 100%;

  height: 3.40rem;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

}



.vipCommon {

  position: absolute;

  left: 0;

  right: 0;

  margin: auto;

  text-align: center;

  color: #fefefd;

}



.enjoyEquity {

  top: 0.3rem;
  right: 4rem;
  font-size: 0.35rem;

  font-weight: bold;

  /* letter-spacing: 0.15rem; */

}



.enjoyDis {
  top: 0.9rem;
  right: 4rem;
  font-size: 0.1rpx;
  /* font-weight: bold; */
  /* letter-spacing: 0.04rem; */

}



.center_save {

  width: 1.5rem;

  height: 0.5rem;

  line-height: 0.5rem;

  background: #F3DBC0;

  border-radius: 0.50rem;

  top: 0.3rem;

  right: -4rem;

  font-size: 0.2rem;

  color: #000;

  font-weight: bold;

  animation: mymove 4s infinite;

}



.plus_protocol {

  bottom: 0.5rem;
  right: 0.5rem;
  font-size: 0.24rem;

}



.saveMoney {

  bottom: 1rem;
  right: 4.1rem;
  color: #c4c4c4;

  font-size: 0.22rem;

}



@keyframes mymove {

  0% {

    transform: scale(1);

  }



  50% {

    transform: scale(1.1);

  }



  100% {

    transform: scale(1);

  }

}



/* 会员续卡 已经是会员了 */

.enjoyEquity2 {

  /* font-size: 0.45rem; */

  top: 0.55rem;

}



.enjoyDis2 {

  top: 1.65rem;

}



.center_save2 {

  top: 2.35rem;

}



.plus_protocol2 {

  bottom: 0.56rem;

}



/* 开卡领取优惠券 */

.xuka_img {

  width: 4.00rem;

  height: 0.30rem;

  margin: 0 auto 0.30rem;

}



.xuka_img img {

  width: 100%;

  height: 100%;

}



.coupons {

  width: 6.70rem;

  text-align: center;

  padding: 0.24rem;

  background: #C99CC8;

  border-radius: 0.20rem;

  margin: 0 auto;

}



.coupons_san {

  display: flex;

  align-items: center;

  background: #fff;

  border-radius: 0.20rem;

  padding: 0.20rem;

  overflow: auto;

  justify-content:start;

  /* display: -webkit-box;

  overflow: auto;

  -webkit-overflow-scrolling: touch; */

}



.coupons_san::-webkit-scrollbar {

  display: none;

}



.coupons_san_img:last-child {

  /* padding-right: 0.20rem; */

}



.coupons_san_img {

  position: relative;

  margin-right: 0.15rem;

}



.coupons_san_img img {

  width: 1.82rem;

  height: 1.20rem;

  vertical-align: middle;

}



.coupons_text {

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  margin: auto;

  color: #fff;

}



.coupons_line {

  width: 1.00rem;

  height: 0.02rem;

  background: #FFFFFF;

  margin: 0 auto 0.10rem;

}



.coupons_name {

  overflow: hidden;

  text-overflow: ellipsis;

  white-space: nowrap;

  font-size: 0.22rem !important;

}



.benefitCon {

  width: 92%;

  display: flex;

  padding-top: 0.30rem;

  flex-wrap: wrap;

  background: #fff;

  border-radius: 0.20rem;

  margin: 0 auto;

}





.benefitItem {

  min-width: 25%;

  text-align: center;

  margin-bottom: 0.30rem;

}



.benefitItem2 {

  margin-bottom: 0.40rem;

}



.benefitItem img {

  width: 0.80rem;

  height: 0.80rem;

}



.benefitItem div {

  font-size: 0.24rem;

  color: #515151;

  text-align: center;

}



/* 列表 */

.recommendCon {

  background: #fff;

  border-radius: 0.20rem;

  margin: 0 0.24rem 0.50rem;

  border: 1px solid transparent;

}



.throw-list {

  display: flex;

  flex-flow: row wrap;

  justify-content: space-around;

  padding: 0.20rem 0.12rem 0;

}



.throw-list::after {

  width: 2.06rem;

  content: '';

}



.throw-list .throw-items {

  width: 2.06rem;

  margin-bottom: 0.20rem;

}



.throw-items .img {

  height: 2.06rem;

  border-radius: 0.10rem;

  border: 1px solid #aa9ac2;

}



.throw-items .img img {

  width: 100%;

  height: 100%;

  border-radius: 0.06rem;

}



.throw-items .items-names {

  height: 0.82rem;

  color: #000;

  font-size: 0.24rem;

  display: -webkit-box;

  overflow: hidden;

  text-overflow: ellipsis;

  word-break: break-all;

  word-wrap: break-word;

  white-space: normal !important;

  -webkit-line-clamp: 2;

  -webkit-box-orient: vertical;

  line-height: 0.35rem;

  padding: 0.1rem 0;

}



.throw-items .items-names .tags {

  padding: 0 0.10rem;

  border-radius: 1.00rem;

  color: #fff;

  font-size: 0.24rem;

  background: #C99CC8;

}



.footer_btn {

  width: 2.06rem;

  line-height: 0.36rem;

  font-size: 0.20rem;

  background: #C99CC8;

  color:#fff;

  text-align: center;

}



/* 公用title */



.benefitTit {

  display: flex;

  justify-content: space-between;

  font-size: 0.32rem;

  font-weight: bold;

  color: #C99CC8;

  padding: 0.27rem;

}



.benefitTit_r {

  font-size: 0.24rem;

  display: flex;

  align-items: center;

}



.benefitTit_r img {

  width: 0.23rem;

  height: 0.23rem;

  margin-left: 0.10rem;

}